#header ul {
	margin:Opx;
	padding:Opx;
	list-style:none;
}

#header li {
	float:left;
	margin:Opx;
	padding:Opx;
}

#header li a{
	display:block;
	width:150;
	background-color:yellow;
	margin-right:5px;
	text-align:center;
	padding:2px;
}

100 - Website's width / 12 columns = 8.33%.
.col-1{width:8.33%;}
.col-2{width:16.66%;}
.col-3{width:24.99%;}
.col-4{width:33.32%;}
.col-5{width:41.65%;}
.col-6{width:49.98%;
border: 1px solid red;
padding: 20px;}

.col-7{width:58.31%;}
.col-8{width:66.64%;}
.col-9{width:74.97%;}
.col-10{width:83.3%;}
.col-11{width:91.63%;}
.col-12{width:100%;}

.row {

	display: inline-flex;
	width: 100%;
	border: 1px solid black;
}
body {
	background-image: url("mouse.jpg")
	background-size: 100%;
}

.center{
	position: center;
	padding: 20px;
	text-align: center;
} 


.map {
	width: 50%;
}

https://www.maps.ie/create-google-map/
